subsample(1)

NAME
subsample - Subsample lines in a file.

SYNOPSIS
subsample [OPTIONS] < in-file

DESCRIPTION
Subsample lines in a file.

ALLOWED OPTIONS:

-h, –help
    produce help message

-x arg (=1), –factor arg (=1)
    Factor by which to subsample.

–skip arg (=0)
    Throw out some lines at the beginning.

–max arg
    Maximum number of samples to keep

–header
    This file has a header - don’t throw it out.

REPORTING BUGS:
BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.